Subject: Ackanomic Games Digest V2 #36
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Saturday, April 12 1997    Volume 02 : Number 036

----------------------------------------------------------------------

Date: Fri, 11 Apr 1997 00:06:12 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Fictionary 

I, the delinquent bluffer, snowgod, am now the Braniac in this game of
definitely epic proportions.  Anyone happen to know the start date?

Anyway, Bluffers, you know the drill.  Thing Ing word is crambo.

snowgod

------------------------------

Date: Sat, 12 Apr 1997 04:26:06 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Duel

> Hmm, you're going to need a referee for that Duel, and the referee is going
> to need a Gamesmaster to start the game.  I volunteer for the vacant office
> of Gamesmaster, and I'll also be your referee for the ghost game.
> 
> As Gamesmaster, I'm announcing the start of this game of Ghost between
> Bascule and Malenkai.  Bascule has been randomly selected to play first.

Thanks, /dev/joe. I presume this is the right list to send stuff 
to...

I play 'e'

Bascule

------------------------------

Date: Fri, 11 Apr 1997 22:45:43 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Duel (Malenkai)

Bascule wrote:
> I play 'e'

It is Malenkai's turn.

Unless somebody requests it, I will not be posting the game state
information after every play, although I may post a reminder if I
notice that a player is running out of time to make a play.

/dev/joe
Ghost referee

------------------------------

End of Ackanomic Games Digest V2 #36
************************************